• Atoomweg 6b, Groningen
  • 06 3747 2437
Label: Jquery
wordpress website lokaal installeren in groningen
Waarom je de standaard WordPress jquery maar beter kan vervangen
9 mei 2014

Waarom moet de de standaard ingevoegde wordpress jquery vervangen? Hier kunnen verschillende redenen voor zijn. Ten eerste kan het zijn omdat de versie 1.10 die WordPress gebruikt niet voldoet voor de plugins die je gebruikt. Dan is het duidelijk, je moet upgraden, en uiteraard niet gewoonweg een extra library toevoegen. Een andere, en misschien wel belangrijkere reden om dit te doen, is dat het een “best pracice” is geworden om zoveel mogelijk de standaard libraries google gehost in te laden, dus niet vanaf je eigen webserver, maar vanaf de google servers. De kans is dan groot dat je gebruiker deze […]

Lees meer